h1{
	padding-top:10px;
}

#gameflow_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	padding:10px 0px;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


/********************************/
/*通常時*/
/********************************/

#game_1 h2{
	width:280px;game_2_4
	margin:0px auto;
	line-height:0px;
}

#game_1{
	width:280px;
	height:auto;
	margin:0px auto 0px auto;
	position:relative;
}

.bg_game_1{
	width:280px;
	height:auto;
	background:url(../img/bg_game_1.png) repeat-y;
	-webkit-background-size:280px 4px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

.game_1_bottom{
	width:280px;
	height:10px;
	margin:0px auto 0px auto;
	padding:0px;
	line-height:0px;
}

.game_1_1{
	width:242px;
	height:38px;
	margin:0px auto 0px auto;
}

.game_1_2{
	width:235px;
	height:141px;
	margin:0px auto 0px auto;
}

.douga_setumei{
	font-size:11px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:0px 0px 0px 0px;
}

.btn_game_1_3{
	width:232px;
	height:28px;
	margin:0px auto 8px auto;
}

.btn_game_1_4{
	width:232px;
	height:28px;
	margin:0px auto 0px auto;
}

.btn_game_1_5{
	width:238px;
	height:51px;
	margin-left:24px;
	margin-top:-3px;
}

.game_1_6{
	width:265px;
	height:28px;
	margin:0px auto;
}

.game_1_7{
	width:280px;
	height:41px;
	margin:0px auto;
	line-height:0px;
}

.tittle_game_1_2{
	width:236px;
	height:54px;
	margin:10px auto 0px auto;
}

.btn_game_1_10{
	width:239px;
	height:51px;
	margin-left:24px;
	margin-top:-3px;
}




/********************************/
/*ビッグボーナス*/
/********************************/

#game_2{
	width:198px;
	height:auto;
	margin-left:44px;
	margin-top:-4px;
}

#game_2 h2{
	width:198px;
	height:45px;
	line-height:0px;
}

.bg_game_2{
	width:198px;
	height:auto;
	background:url(../img/bg_game_2.png) repeat-y center;
	-webkit-background-size:198px 4px;
	/*padding:0px 0px 3px 0px;*/　/*comingsoonなし*/
	padding:0px 0px 0px 0px;　/*comingsoonあり*/
}

.game_2_bottom{
	width:198px;
	height:10px;
	line-height:0px;
}

.game_2_1{
	width:198px;
	height:55px;
	margin:0px auto;
}

.game_2_2{
	width:170px;
	height:100px;
	margin:0px auto;
}

.game_2_3{
	width:170px;
	height:27px;
}

.game_2_4{
	width:170px;
	height:27px;
	margin-top:8px;
}

.game_2_4_off{
	width:170px;
	height:41px;
}


/********************************/
/*開眼チャレンジ*/
/********************************/

#game_3{
	width:230px;
	height:auto;
	margin-left:44px;
	margin-top:20px;
}

#game_3 h2{
	width:230px;
	height:49px;
	line-height:0px;
}

.bg_game_3{
	width:230px;
	height:auto;
	background:url(../img/bg_game_3.png) repeat-y;
	-webkit-background-size:230px 4px;
}

.game_3_bottom{
	width:230px;
	height:10px;
	line-height:0px;
}

.game_3_1{
	width:230px;
	height:50px;
}


.btn_game_3_2{
	width:202px;
	height:28px;
	margin:0px auto;
}

.btn_game_3_3{
	width:202px;
	height:28px;
	margin:8px auto 0px auto;
	padding-bottom:5px;
}

.btn_game_3_3_off{
	width:202px;
	height:41px;
	margin:0px auto;
}

.game_3_4{
	width:230px;
	height:28px;
	line-height:0px;
	margin-top:2px;
}



/********************************/
/*バジリスクタイム*/
/********************************/

#game_4{
	width:280px;
	height:auto;
	margin:-4px auto 0px auto;
}

#game_4 h2{
	width:280px;
	height:44px;
	line-height:0px;
}

.bg_game_4{
	width:280px;
	height:auto;
	background:url(../img/bg_game_4.png) repeat-y;
	-webkit-background-size:280px 4px;
}

.game_4_bottom{
	width:280px;
	height:10px;
	line-height:0px;
}

.game_4_1{
	width:280px;
	height:67px;
	margin:0px auto;
	line-height:0px;
}

.game_4_2{
	width:280px;
	height:auto;
	margin:0px auto 10px;
}

.game_4_2 li{
	list-style:none;
}
.game_4_2_l{
	width: 230px;
	margin: 0 auto;
	line-height: 0;
}
.game_4_2_l img{
	width: 100%;
}

.game_4_2_l p{
	font-size:9px;
	text-align:center;
	color:#000;
	line-height:12px;
	padding:5px 0px 0px 15px;
}

.game_4_2_l_a{
	width:142px;
	height:31px;
	margin-bottom:8px;
}

.game_4_2_l_b{
	width:142px;
	height:31px;
}

.game_4_2_r{
	width: 180px;
  margin: -14px auto;
  line-height: 0;
  position: relative;
  z-index: 2;
}
.game_4_2_r img{
	width: 100%;
}

.game_4_2_r_a{
	width:113px;
	height:108px;
	margin-left:1px;
}

.game_4_3{
	width:265px;
	height:28px;
	margin:0px auto 0px auto;
	line-height:0px;
}

.game_4_4{
	width:211px;
	height:44px;
	margin:5px auto 0px auto;
	line-height:0px;
}

.game_4_5{
	width:280px;
	height:73px;
	margin:0px auto;
	line-height:0px;
}

.game_4_6{
	width:232px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}


.game_4_6 ul li{
	list-style:none;
	width:232px;
	height:28px;
}

.game_4_6_a{
	margin-bottom:8px;
}

.game_4_6_b{
	margin-bottom:3px;
}



/********************************/
/*矢印*/
/********************************/

.arrow1{
	width:25px;
	height:25px;
	margin-left:129px;
	line-height:0px;
}

.arrow2{
	width:77px;
	height:25px;
	margin-left:107px;
	line-height:0px;
}

.arrow3{
	width:25px;
	height:25px;
	margin-left:146px;
	line-height:0px;
}

.arrow4 img{
	width:35px;
	height:586px;
	position:absolute;
	top:794px;
	left:13px;
	line-height:0px;
}

.arrow5 img{
	width:25px;
	height:300px;
	position:absolute;
	top:774px;
	left:247px;
	line-height:0px;
}

.arrow6 img{
	width:25px;
	height:606px;
	position:absolute;
	top:774px;
	left:280px;
	line-height:0px;
}

/********************************/
/*スリック*/
/********************************/
.slider,.slider2,.slider3,.slider4{
	width: 230px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img,.slider2 img,.slider3 img,.slider4 img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 80px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 80px;
}
.prev2{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 50px;
}
.next2{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 50px;
}
.prev3{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 65px;
}
.next3{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 65px;
}
.prev4{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 34px;
}
.next4{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 34px;
}

.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
